

.bgstretcher {
	overflow: hidden;
	width: 100%;
	height:470px;
	position: absolute !important;
	z-index: -1;
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 75px;
	right: 0px;
	left: 0px;
	bottom: 0px;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
